Hm. The instructions for installing Elixir on Ubuntu from https://elixir-lang.org/install.html do not seem to work anymore. Trying to install esl-erlang wants to download a gigabyte of dependencies like icons, java and graphics-drivers lol.

For now, the solution is to do apt install elixir erlang-dev erlang-parsetools erlang-xmerl build-essential to get mirage to compile.